<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<style>
  /*     .heading{
       	color: blue;
       }
*/
       /*h1{
       	color: red;
       }
*/
    /*  #heading{
      	color: pink;
      }*/
	</style>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1 id="heading">Master of Puppets</h1>
	<!-- <p style="color:gray;">Metallica</p> -->

	<h1 id="heading2"> Running Up That Hill</h1>
	<p id="description2">Kate Bush</p>
	<ul id="list_song">
		<li>Liwanag Sa Dilim</li>
		<li>214</li>
		<li>Awit ng Kabataan</li>
	</ul>
<section>
      <form action="#">
      	<label for="username">Username</label>
      	<input type="text" name="username" required>
      	<br>
      	<label for="password">Password</label>
      	<input type="text" name="password">
      	<br>
      	<button>Login</button>
      </form>
</section>

</body>
</html>